New Search

Mozilla Firefox 2.x before 2.0.0.1 1.5.x before 1.5.0.9 and SeaMonkey before 1.0.7 allows remote attackers to execute arbitrary code by appending an SVG comment DOM node to another type of document which triggers memory corruption.

oval:org.mitre.oval:def:11077

Mozilla Firefox 2.x before 2.0.0.1 1.5.x before 1.5.0.9 and SeaMonkey before 1.0.7 allows remote attackers to execute arbitrary code by appending an SVG comment DOM node to another type of document which triggers memory corruption.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • CentOS Linux 3
  • Red Hat Enterprise Linux 3
  • CentOS Linux 4
  • Red Hat Enterprise Linux 4
  • Oracle Linux 4
Class:
vulnerability
Reference(s):
  • CVE-2006-6504
Product(s):